@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, legend, caption, tbody, tfoot, thead, th, select, option { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; outline: 0; line-height:1.8em; font-family:Verdana, Arial, Helvetica, sans-serif; text-align: left; }
img { border:0; }
h2, h3 { font-size:14px; font-weight:bold; }
h4, h5 { font-size:12px; font-weight:bold; }
h6 { font-size:12px; font-weight:normal; }
body { font-size:12px; background-color:#fff; }
a img, :link img, :visited img { border: 0; }
a:link, a:visited { color:#333; text-decoration:none; }
a:hover { color:#C00; text-decoration:underline; }
ol, ul { list-style: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; }
#header, #footer, #main, #top, #main2, #nav, #links { width:960px; margin:0 auto; clear:both; background-color:#fff; }
.area { width:960px; margin:0 auto; background-color:#fff; }
.twoColHybLtHdr #header { height:199px;/* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */ }
#topbar { background:url(../images/topbarback.jpg) repeat-x 0 0; color:#fff; height:22px; line-height:22px; position:relative; }
#topbar p { float:left; line-height:22px; padding-left:13px; }
#header h1 { background:url(../images/headback.jpg) no-repeat 0 0; height:177px; }
#nav { background:url(../images/navback.jpg) no-repeat 0 0; height:47px; overflow:hidden; color:#0d7cd1; line-height:1em; }
#nav li.Channel { float:left; line-height:1em; padding-top:7px; }
#nav .ChannelT, #nav .ChannelTe { background:url(../images/dot10.gif) repeat-y 63px 0; width:30px; padding:0 20px; float:left; font-size:14px; line-height:1.2em; font-weight:bold; }
#nav .ChannelTe { width:92px; background-position:122px 0; }
#nav a { color:#0d7cd1; font-weight:bold; padding:0 6px; }
#nav .ChannelB { float:left; line-height:1.4em; }
#nav .ChannelB li { line-height:1.4em; }
#nav .ChannelB a { font-size:12px; line-height:1.2em; width:55px; display:inline-block; }
#nav li.navline { background:url(../images/line1.jpg) no-repeat center center; font-size:1px; width:2px; padding:0; }
#main { background:url(../images/main1back.gif) repeat-y 0 0; }
#sidebar1 { float: left; width: 220px; /* since this element is floated, a width must be given */ padding-bottom:10px; /* top and bottom padding create visual space within this div  */ }
#sidebar1 ul { margin:0 10px; }
#sidebar1 li { border-bottom:#ccc solid 1px; }
#sidebar1 h3 { background:url(../images/side1back1.jpg) no-repeat 0 0; height:28px; line-height:28px; color:#fff; text-indent:10px; font-size:12px; }
#mainleft1a { width:540px; background:url(../images/hotnewsback.gif) no-repeat 0 0; margin-right:15px; overflow:hidden; }
#mainleft1a h2 { color:#be3030; text-indent:15px; line-height:2.0em; }
#hotpic { padding:5px 10px 10px; width:235px; }
#hotnews { padding:0 10px; padding-left:0px; width:270px; }
.hottitle { color:#c00; font-size:16px; }
#hotnews p { color:#0059b4; line-height:1.3em; }
#hotnews ul { font-size:14px; }
.mainbottom { background:url(../images/mainbottom.gif) no-repeat 0 0; height:1px; clear:both; font-size:0; }
#mainleft1b { background:url(../images/loginback.gif) no-repeat center top; width:170px; border-top:#ccc solid 1px; height:241px; position:relative; }
.button5 { position:absolute; top:2px; right:12px; }
#mainleft1b h3 { text-indent:26px; height:27px; line-height:27px; }
.input1 { width:80px; height:18px; border:#f4d145 solid 1px; background-color:#fcf6de; margin-bottom:5px; clear:right; }
.inputc { width:40px; height:18px; border:#f4d145 solid 1px; background-color:#fcf6de; margin-bottom:5px; clear:right; }
.inputd { width:65px; height:18px; border:#f4d145 solid 1px; background-color:#fcf6de; margin-bottom:5px; clear:right; }
.button1 { padding-left:50px; display:block; }
.label1 { font-weight:bold; width:50px; display:block; float:left; }
.loginp1 { background:url(../images/dot6.gif) no-repeat 65px 3px;
clear:both;
height:22px;}
.loginp1 a{
padding-left:30px;

}
.loginp1 input{
float:left;
}
.list2 li { height:33px; line-height:33px; color:#0059b4; }
.list2 li a { background:url(../images/arr1.gif) no-repeat 22px 13px; width:166px; height:33px; line-height:33px; text-indent:40px; color:#0059b4; display:block; }
.list2 li a:hover { background:url(../images/arr2.gif) no-repeat 22px 13px; width:166px; height:33px; line-height:33px; text-indent:40px; color:#eb4e1a; display:block; text-decoration:none; }
.listh{
clear:both;}
.listh li { height:33px; line-height:33px; color:#0059b4; }
.listh li a { background:url(../images/arr1.gif) no-repeat 22px 13px; width:166px; height:33px; line-height:33px; text-indent:40px; color:#0059b4; display:block; }
.listh li a:hover { background:url(../images/arr2.gif) no-repeat 22px 13px; width:166px; height:33px; line-height:33px; text-indent:40px; color:#eb4e1a; display:block; text-decoration:none; }
#mainleft1b form { padding:10px 15px 0px;clear:both; }
.twoColHybLtHdr #mainContent { margin-left:235px; /* the right margin can be given in percentages or pixels. It creates the space down the right side of the page. */ }
/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */ float: right; margin-right: 8px; }
.fltlft { /* this class can be used to float an element left in your page */ float: left; margin-left: 8px; }
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */ clear:both; height:0; font-size: 1px; line-height: 0px; }
.clear9 { clear:both; height:12px; font-size: 1px; line-height: 0px; width:100%; background-color:#fff; }
.nothing { display:none; }
.float_1 { float:left; }
.float_2 { float:right; }
.dotline { background:url(../images/dot.gif) repeat-x 0 0; height:1px; margin:5px 0; overflow:hidden; display:block; }
.ad { width:960px; margin:0 auto; margin-bottom:12px; }
.ad1 { width:220px; margin-right:15px; }
.ad2 { width:725px; overflow:hidden; }
.ad3 { clear:both; width:725px; overflow:hidden; background-color:#fff; }
#main2 { clear:both;  background:url(../images/main2back1.gif) repeat-y 0 0; }
.main2bottom { background:url(../images/main2bottom.gif) no-repeat 0 bottom; height:1px; clear:both;width:220px;
line-height:0;font-size:0; }
.sidebar2 { width:220px; float:left; margin-right:15px; display:inline; background:url(../images/main2back.gif) repeat-y 0 0; }
#maincontent2b{
 background:url(../images/main2back.gif) repeat-y -235px 0; 
}
.colL2 h4 { background-color:#ffd270; height:25px; line-height:25px; text-align:center; color:#000; clear:both; }
#sidebar2a { background-color:#fceec5; clear:both; padding-bottom:5px; border:#e1b353 solid 1px; margin-bottom:5px; }
.colL2title h3 { background:url(../images/menuback3.gif) no-repeat 0 0; height:27px; text-align:left; text-indent:8px; color:#a74f00; font-size:12px; line-height:27px; }
#sidebar2a ul { padding:5px 15px; clear:both; margin:5px; background:url(../images/dot5.gif) repeat 0 0px; }
#sidebar2a ul li { background:url(../images/arr3.gif) no-repeat 0 6px; float:left; width:43%; padding-left:12px; }
#sidebar2a .listed { width:90%; }
#sidebar2b { background:url(../images/dot5.gif) repeat 0 28px; padding:5px 15px 5px 40px; }
#sidebar2b dt { float:left; width:75px; line-height:28px; font-weight:bold; }
#sidebar2b dd { margin-left:75px; line-height:28px; }
#sidebar2c h3 { font-size:12px; color:#CC3300; border-bottom:#c7a22f solid 1px; background:none; text-align:left; margin:0 10px; }
#sidebar2c ul, #sidebar2e ul, .f12bla { padding:5px 10px; }
#sidebar2c ul li, #sidebar2e ul li, .f12bla li { padding-left:10px; background:url(../images/dot4.gif) no-repeat 0 8px; }
#sidebar2d dl { padding:5px; }
#sidebar2d dt { font-weight:bold; }
.maincontent2 { float:left; width:725px; overflow:hidden; display:inline; }
.maincontent2 a { color:#0059b4; }
#maincontent2a { background-color:#fff; width:725px; }
.menu1 { margin-right:300px; padding-top:5px; display:inline; }
.menu1 li { background:url(../images/menuback2.gif) no-repeat 0 bottom; text-align:center; margin-right:8px; float:left; color:#b73b00; font-size:14px; width:106px; height:30px; }
.menu1 li a, .menu1 li a:visited { color:#b73b00; font-size:14px; width:106px; display:inline-block; text-align:center; }
#maincontent2a .title { height:29px; background:url(../images/menuback1.jpg) no-repeat 0 0; line-height:30px; overflow:hidden; }
#maincontent2a h3 { color:#fff; line-height:30px; text-indent:20px; font-size:12px; }
#maincontent2a1 { width:475px; float:left; margin-left:9px; display:inline; }
#maincontent2a1 ul { padding:8px 0; }
#maincontent2a1 ul li { background:url(../images/dot3.gif) repeat-x 0 bottom; line-height:2em; }
.newsdate { color:#666; font-size:11px; }
#maincontent2a2 { width:225px; display:inline; }
.picul1 li { float:right; border:#ccc solid 1px; margin:2px; }
.colM1 { border:#e8ad87 solid 1px; width:722px; overflow:hidden; }
.colM1a { background-color:#faf2e9; margin-top:1px; padding:3px 0; position:relative; }
.title05 { border-bottom:#ccc solid 1px; margin:3px 3px 0; }
.title05 h4 { color:#eb4000; padding:0 10px; line-height:19px; }
.title05 .list3 li { background:url(../images/buttonbuck1.gif) repeat 0 0; padding:0 8px; margin:0 3px; border:#ccc solid 1px; border-bottom:none; height:18px; line-height:18px; }
.title05 .list3 li a { color:#000; height:18px; line-height:18px; }
.colM1b { padding:6px 10px; }
.colM1b .list3 li { background:url(../images/dot1.gif) no-repeat 0 9px; padding-left:6px; width:19%; }
.search2 { position:absolute; top:-2px; right:15px; line-height:normal; }
.search2 form { padding:0; margin:0; position:relative; top:3px; right:50px; }
.search2 .button2 { line-height:15px; position:absolute; bottom:0px; padding-left:4px; }
.inputtx { display:inline-block; line-height:15px; }
.input3 { height:15px; width:110px; border:#999 solid 1px; line-height:15px; margin-top:1px; }
.colM2 { background:url(../images/colM2back.jpg) #fff no-repeat 0 0; height:59px; width:725px; padding-top:19px; }
.list3 li { float:left; }
.colM2 .list3 { padding-left:155px; }
.colM2 .list3 li { background:url(../images/dot8.gif) no-repeat 0 3px; width:116px; padding-left:24px; }
.colM2 .list3 li, .colM2 .list3 a { color:#bc4c00; font-weight:bold; }
#maincontent2b .list1 { padding:3px 8px; }
.maincontent2b1 { width:356px; }
.maincontent2b1 .title04 { background:url(../images/topback1.gif) no-repeat right 0; height:28px; line-height:28px; padding-left:12px; }
.title04 h4 { float:left; line-height:28px; }
.maincontent2b1 .title04 .more { padding-top:2px; }
.main2bbottom { clear:both; height:6px; font-size:0; background:url(../images/main2bottom.gif) #fff no-repeat right top; padding-bottom:12px; }
.imgbox1 { float:left; padding-top:5px; text-align:center; width:140px; }
.imgbox2 { float:left; padding:5px; text-align:center; width:125px; background-color:#efefef; margin:8px; margin-top:0; }
.imgbox1 img { width:100px; height:65px; border:#ccc solid 1px; margin-bottom:3px; }
.imgbox1 h6 { text-align:center; margin-bottom:12px; }
.list1 li { padding-left:12px; background:url(../images/dot4.gif) no-repeat 0 8px; }
.title03 { float:right; margin-right:15px; font-size:12px; font-weight:normal; padding-top:5px; color:#fff; }
.title03 a { color:#fff; }
.p01 { width:210px; }
#links { }
#footer { background:url(../images/footback.gif) no-repeat 0 29px; text-align:center; padding-bottom:10px; position:relative; clear:both; }
.footermenu { background-color:#41a6d5; height:28px; line-height:28px; color:#fff; text-align:center; border-bottom:#fff solid 1px; }
.footermenu a { color:#fff; }
#footer p { text-align:center; }
#footer .number { height:30px; text-align:center; line-height:30px; margin-top:10px; }
.police1 { position:absolute; bottom:18px; left:225px; }
.police2 { position:absolute; bottom:18px; right:215px; }
#sidebar1 .listbottom { background:none; border-bottom:none; }
.vision { padding-right:20px; float:right; }
.vision a { margin-right:10px; color:#fff; }
#links li { float:left; width:150px; margin-right:12px; margin-bottom:10px; display:inline; }
*html #links li { margin-right:9px; }
#links li img { width:150px; border:solid 1px #ccc; height:55px; overflow:hidden; vertical-align:top }
#links li.last { margin-right:0; }
#search { height:85px; border:#ccc solid 1px; background:url(../images/searchback.jpg) repeat-x 0 0; }
#search form { padding:6px 16px; }
#search .input2 { border:#ccc solid 1px; margin-bottom:3px; }
.colL1 { background-color:#e5f5fc; }
.colL1title { background:url(../images/coltitleback.gif) repeat-x 0 0; height:28px; border-bottom:#fff solid 1px; }
.colL1title h4 { float:left; line-height:28px; font-size:14px; padding-left:12px; }
.colL1title .more { padding-top:2px; }
.f12bla .firstNd { background:transparent none repeat scroll 0 0; line-height:0; margin-bottom:10px; padding-left:0; }
.f12bla .firstNd img { border:1px solid #DCDDDD; float:left; line-height:21px; margin:3px 2px 0 0; display:inline; }
.f12bla .firstNd h4 { font-size:14px; float:left; display:inline; padding-left:5px; width:120px; }
.more { float:right; padding-right:8px; }
.clearfix:after { clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.f12bla .dotline { clear:both; margin:4px 0; }
.sidebar2f { border:#bbebfe solid 1px; }
.sidebar2f h4 { background-color:#e0f6ff; height:25px; line-height:25px; padding-left:10px; }
.sidebar2f .list1 { padding:6px; }
.colM3 { background:url(../images/dot9.gif) repeat-y 350px 0; border:#f7a181 solid 2px; padding:3px 10px; height:40%; }
.colM3 .maincontent2b1 { width:346px; }
.colM3 .more { margin-right:12px; }
.colM3 .list1 { margin-bottom:8px; }
.title06 { background:url(../images/title06back.gif) no-repeat 0 5px; height:28px; line-height:28px; margin-bottom:6px; clear:both; }
.title06 h4 { float:left; padding-left:23px; }
.img1 { width:95px; height:125px; }
.colM4 { clear:both; }
.colMC .list1 { width:337px; }
.colM4 .title04 { background:url(../images/title08.gif) no-repeat 0 0; width:725px; height:28px; clear:both; }
.colM4 .title04 h4 { padding-left:14px; }
.colM4bottom { background:url(../images/colMCbottom.gif) no-repeat 0 0; height:28px; overflow:hidden; clear:both; padding:0 8px; line-height:28px; }
.colM4a { background:url(../images/dot9.gif) repeat-y 360px 6px; width:51%; margin-left:1px; background-color:#fff; padding-top:6px; }
.colM4aR { width:278px; }
#contact1 dt { font-weight:bold; line-height:1.6em; padding-top:3px; }
#contact1 dd { border-bottom:#ffcf66 solid 1px; }
/*info*/
#colL { float:left; clear:left; width:695px; padding-top:8px; display:inline; }
.sidemenu { height:29px; line-height:29px; border-bottom:#ccc solid 1px; padding-left:10px; }
.sidemenu a, .sidemenu a:visited { color:#327cd3; }
h2.infotitle { background:url(../images/dot11.gif) no-repeat 0 6px; margin:30px 4px 30px 40px; color:#ec4c00; font-size:16px; padding-left:30px; }
.contentbox { padding:25px; border:#ccc solid 1px; font-size:14px; color:#4c4c4c; }
.contentbox p { margin-bottom:12px; }
.contentbox a, .contentbox a:visited { color:#327cd3; }
#colR { float:right; width:250px; display:inline; }
.menu { }
.menu ul { background:url(../images/infotu1.jpg) no-repeat 0 0; padding-top:130px; margin-top:3px; }
.menu .menuUl2 { background:url(../images/menuback2.jpg) no-repeat 0 0; }
.menu .menuUl3 { background:url(../images/menuback3.jpg) no-repeat 0 0; }
.menu .menuUl4 { background:url(../images/menuback4.jpg) no-repeat 0 0; }
.menu li, .menu1 li { margin-bottom:1px; }
.menu li a:link, .menu li a:visited { background-color:#cedef0; height:26px; line-height:26px; padding-left:56px; width:194px; font-size:14px; display:block; }
.menu li a:hover { background-color:#ec4c00; height:26px; line-height:26px; width:194px; color:#fff; text-decoration:none; display:block; }
.menu .current a:link, .menu .current a:visited { background:url(../images/arr4.gif) #ec4c00 no-repeat 0 6px; height:26px; line-height:26px; width:194px; color:#fff; text-decoration:none; display:block; }
.menued { background-color:#3871c5; height:3px; line-height:0; font-size:0; }
.colRa { border:#efe1b9 solid 1px; padding:0 8px 12px; background-color:#fef6e0; }
.title07 { color:#e43b00; font-size:14px; line-height:28px; }
.colRa .contact dt { color:#004b78; font-weight:bold; }
.infoback { background:url(../images/infotu1.gif) repeat-x 0 0; }
.title08 { color:#0066CC; margin-bottom:8px; border-bottom:#FFCC99 solid 1px; }
.box1 { background-color:#ebf2f8; border:#C9E9FA solid 1px; padding:10px; }
.table1 td { border:#ffdec4 solid 1px; padding:2px; margin:0; border-spacing:0; }
.table1 th { background-color:#ffdec4; text-align:center; font-size:12px; }
#colLa { width:220px; float:left; display:inline; }
#colLb { float:left; margin-left:15px; width:445px; display:inline; }
.title09 { background:url(../images/dot12.gif) no-repeat 0 5px; border-bottom:#6699CC dotted 1px; clear:both; height:28px; line-height:28px; padding-left:20px; margin-bottom:8px; }
.title09 h4 { font-size:14px; color:#2f74c6; float:left; }
#colLb .list1 { font-size:14px; margin-bottom:12px; }
.box2 { border:#ffd3af solid 1px; background-color:#FFFAF0; }
.box2 h3 { background:url(../images/titleback.jpg) repeat-x #fff 0 0; height:28px; line-height:28px; color:#000; padding-left:10px; }
.ul1 { padding:4px 8px; }
.ul1 li { border-bottom:#ccc solid 1px; }
.ata { background:url(../images/ataback.jpg) no-repeat 0 0; height:335px; overflow:hidden; }
.ata ul { padding:90px 0px 0 40px; }
.ata li { background:url(../images/dot8.gif) no-repeat 0 5px; padding-left:30px; font-size:14px; color:#5f3111; font-weight:bold; }
.ata li a { color:#5f3111; }
.box3 { border:#c3e8f9 solid 1px; background-color:#f5fbff; padding:0 8px 10px; }
.contentbox .list1 li { background-position:0 10px; }
.news1title { background:url(../images/dot6.gif) no-repeat 0 5px; color:#7b5a2d; margin:10px 40px; padding-left:30px; font-size:16px; }
.pages-1 { clear:both; margin-bottom:3px; text-align:center; font-size:12px; margin-top:12px; }
.pages-1 a { border:1px solid #CCCCCC; color:#1E3986; margin-left:5px; padding:2px 7px; }
.pages-1 a.on { background-color:#1E3986; color:#FFFFFF; text-decoration:none; }
#colLa #mainleft1b { width:218px; border:#ccc solid 1px; background-repeat:repeat-x; background-position:left; }
#colLa .input1 { width:120px; }
.ul2 li {
float:left;
margin-top:2px;
padding:0 11px;
text-align:center;
width:85px;
}
.ul2 img {
border:1px solid #CCCCCC;
display:block;
height:80px;
margin:5px 0;
width:80px;
}
.ul2 li a {
display:block;
height:122px;
line-height:15px;
overflow:hidden;
}
#register{
width:600px;
}
#register fieldset{

}
#register legend{background-color:#DFEFFF;display:block;border-bottom:#0099FF solid 1px;padding-left:40px;
width:600px;}
#register p{
border-bottom:#ccc dotted 1px;
padding:10px 0;
margin:0;
}
#register p label{
width:100px;
text-align:right;
display:block;
float:left;
margin-right:25px;
}
#register p .input6{
width:80px;
border:#7f9db9 solid 1px;
}
#register p .input5{
width:250px;
border:#7f9db9 solid 1px;
}
#register .input4{
margin-left:125px;
}
.member_menu{
margin:10px;
margin-bottom:0;
}
.member_menu li{
float:left;}
.member_menu li a{
display:inline-block;width:186px;height:30px;
overflow:hidden;
}
.member_menu .liarr{
background:url(../images/memberbutton_10.jpg)  no-repeat center center;
width:40px;
height:30px;
}
.member_menu ul{
margin-top:20px;
}
.align2{
text-align:right;
}
.colRtext{
float:right;
width:680px;
padding:20px;
border:#CCCC99 solid 1px;
}
.showtitle{
font-size:16px;
text-align:center;
padding:8px 0;
}
.showM{
font-size:12px;
background-color:#FFEEE6;
border-bottom:#999999 dotted 1px;;
text-align:center;
margin-bottom:12px;
}
.contentbox #links{
width:auto;
}
.contentbox #links li{
margin-right:10px;
}
#nav .ChannelT a, #nav .ChannelTe a,#nav .ChannelT a:visited, #nav .ChannelTe a:visited{
padding:0;
line-height:1.2em;
}

.list4 { margin-left:10px;font-size:14px; }
.list4 li { background:url(../images/dot6.gif) no-repeat 0 4px; padding-left:26px; font-size:14px; line-height:2em; display:block; clear:both; }
.list4 ul { padding-left:10px; }
.list4 ul li { background:url(../images/arr1.gif) no-repeat 0 8px;clear:both;padding-left:15px;}
.list4 ul .list6{
clear:both;
}
.list4 ul .list6 li{
 background:url(../images/arr3.gif) no-repeat 0 8px;clear:none;padding-left:15px;width:24%;float:left;}
 .colMC{
 height:10%;
 }
